birthdate: '1983'
birthplace: Tokyo, Japan
discography:
- catalog: LACA-15077
  date: '2010-11-24'
  link: album/99963
  reprint: false
  roles:
  - Composer
  titles:
    en: still on Journey / Tetsuya Kakihara
    ja: still on Journey / 柿原徹也
    ja-latn: still on Journey / Tetsuya Kakihara
  type: works
- catalog: LACA-35077
  date: '2010-11-24'
  link: album/99965
  reprint: false
  roles:
  - Composer
  titles:
    en: still on Journey / Tetsuya Kakihara [Deluxe Edition/Limited Edition]
    ja: still on Journey / 柿原徹也 [豪華盤/初回限定生産]
    ja-latn: still on Journey / Tetsuya Kakihara [Deluxe Edition/Limited Edition]
  type: works
- catalog: RZCD-46728
  date: '2010-11-24'
  link: album/71115
  reprint: false
  roles:
  - Composer
  titles:
    en: Hands Up! / Dream
    ja: Hands Up! / Dream
    ja-latn: Hands Up! / Dream
  type: game
- catalog: GRE-012
  date: '2011-04-20'
  link: album/26021
  reprint: false
  roles:
  - Composer
  titles:
    en: Thank You!" ITO KANAKO the BEST -Nitroplus songs collection-
    ja: Thank You!" ITO KANAKO the BEST -Nitroplus songs collection-
    ja-latn: Thank You!" ITO KANAKO the BEST -Nitroplus songs collection-
  type: game
- catalog: KICA-3210~1
  date: '2013-04-24'
  link: album/48681
  reprint: false
  roles:
  - Composer
  titles:
    en: 'minami-ke tadaima character song album: minami-ke no minauta'
    ja: みなみけ ただいま キャラクターソングアルバム みなきけのみなうた
    ja-latn: 'minami-ke tadaima character song album: minami-ke no minauta'
  type: anime
- catalog: VE3WA-16761
  date: '2013-10-30'
  link: album/42483
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Secrear / Maaya Sakamoto
    ja: セクレアール / 坂本真綾
    ja-latn: Secrear / Maaya Sakamoto
  type: game
- catalog: AVCD-93392
  date: '2016-02-10'
  link: album/57098
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: 'Genei Ibunroku #FE Vocal Collection'
    ja: 幻影異聞録♯FE ボーカルコレクション
    ja-latn: 'Genei Ibunroku #FE Vocal Collection'
  type: game
- catalog: EYCA-10799
  date: '2016-02-17'
  link: album/56028
  reprint: false
  roles:
  - Composer
  titles:
    en: Goin'on / i☆Ris
    ja: Goin'on / i☆Ris
    ja-latn: Goin'on / i☆Ris
  type: anime
- catalog: LACA-15547
  date: '2016-04-20'
  link: album/102029
  reprint: false
  roles:
  - Composer
  titles:
    en: ELEVATION / Daisuke Namikawa
    ja: ELEVATION / 浪川大輔
    ja-latn: ELEVATION / Daisuke Namikawa
  type: works
- catalog: LACA-35547
  date: '2016-04-20'
  link: album/102030
  reprint: false
  roles:
  - Composer
  titles:
    en: ELEVATION / Daisuke Namikawa [Limited Edition]
    ja: ELEVATION / 浪川大輔
    ja-latn: ELEVATION / Daisuke Namikawa [Limited Edition]
  type: works
- catalog: COCX-39515~20
  date: '2016-05-01'
  link: album/57060
  reprint: false
  roles:
  - Composer
  titles:
    en: Strike Witches Himeuta Complete Box
    ja: ストライクウィッチーズ 秘め歌コンプリートBOX [完全初回限定生産]
    ja-latn: Strike Witches Himeuta Complete Box
  type: anime
- catalog: COCC-17145
  date: '2016-08-31'
  link: album/60676
  reprint: false
  roles:
  - Composer
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 05 Junjou Midnight Densetsu
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 05 純情Midnight伝説
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 05 Junjou Midnight Densetsu
  type: game
- catalog: AVCD-93719
  date: '2017-08-16'
  link: album/114701
  reprint: false
  roles:
  - Composer
  titles:
    en: KAMEN RIDER EX-AID TV Theme & Insert Best Song Collection
    ja: 仮面ライダーエグゼイド TV主題歌&挿入歌 ベストソングコレクション
    ja-latn: KAMEN RIDER EX-AID TV Theme & Insert Best Song Collection
  type: toku
- catalog: COXC-1211~7
  date: '2017-08-30'
  link: album/95355
  reprint: false
  roles:
  - Composer
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 4thLIVE TriCastle Story Blu-ray BOX
    ja: THE IDOLM@STER CINDERELLA GIRLS 4thLIVE TriCastle Story Blu-ray BOX
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 4thLIVE TriCastle Story Blu-ray BOX
  type: game
- catalog: COXC-1255~6
  date: '2018-06-27'
  link: album/95384
  reprint: false
  roles:
  - Composer
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@OSAKA
    ja: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@OSAKA
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@OSAKA
  type: game
- catalog: COCX-40396~8
  date: '2018-07-04'
  link: album/77432
  reprint: false
  roles:
  - Composer
  titles:
    en: 'WORLD WITCHES SERIES 10TH ANNIVERSARY: Strike Witches and Brave Witches 45
      Songs (Re-Mix and Re-Arrange)'
    ja: ワールドウィッチーズシリーズ10周年記念アルバム ストライクウィッチーズ＆ブレイブウィッチーズ 45ソングス(リミックス＆リアレンジ)
    ja-latn: 'WORLD WITCHES SERIES 10TH ANNIVERSARY: Strike Witches and Brave Witches
      45 Songs (Re-Mix and Re-Arrange)'
  type: game
- catalog: GNS-1010
  date: '2018-08-22'
  link: album/113186
  reprint: false
  roles:
  - Composer
  titles:
    en: Gimmick Zone / Hiroyuki Takami
    ja: Gimmick Zone / 貴水博之
    ja-latn: Gimmick Zone / Hiroyuki Takami
  type: toku
- catalog: COXC-1263~8
  date: '2018-08-29'
  link: album/95388
  reprint: false
  roles:
  - Composer
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@SAITAMA
      SUPER ARENA
    ja: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@SAITAMA
      SUPER ARENA
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@SAITAMA
      SUPER ARENA
  type: game
- catalog: COCX-40509
  date: '2018-12-05'
  link: album/89804
  reprint: false
  roles:
  - Composer
  titles:
    en: World Witches Series 10th Anniversary Himeuta Collection Special Edition Vol.2
      Karlsland
    ja: ワールドウィッチーズシリーズ10周年記念 秘め歌コレクション特別版 Vol.2 カールスラント篇
    ja-latn: World Witches Series 10th Anniversary Himeuta Collection Special Edition
      Vol.2 Karlsland
  type: anime
- catalog: CLB-1011~20
  date: '2019-08-07'
  link: album/95442
  reprint: false
  roles:
  - Composer
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!!
    ja: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!!
  type: game
- catalog: SAXC-1011~5
  date: '2019-08-07'
  link: album/95440
  reprint: false
  roles:
  - Composer
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @METLIFE DOME
    ja: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @METLIFE DOME
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @METLIFE
      DOME
  type: game
- catalog: AVCD-96414~6
  date: '2020-01-17'
  link: album/93535
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: 'Genei Ibunroku #FE Encore Best Sound Collection'
    ja: 幻影異聞録♯FE Encore ベストサウンドコレクション
    ja-latn: 'Genei Ibunroku #FE Encore Best Sound Collection'
  type: game
- catalog: ANTCD-A0000001748
  date: '2020-06-27'
  link: album/100877
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: 'Genei Ibunroku #FE Encore Digital Single vol.4 Amaoto no Memory'
    ja: 幻影異聞録#FE Encore デジタルシングルvol.4 雨音のメモリー
    ja-latn: 'Genei Ibunroku #FE Encore Digital Single vol.4 Amaoto no Memory'
  type: game
- catalog: VTCL-60532~3
  date: '2020-07-15'
  link: album/98195
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Single Collection + Achikochi / Maaya Sakamoto
    ja: シングルコレクション + アチコチ / 坂本真綾
    ja-latn: Single Collection + Achikochi / Maaya Sakamoto
  type: game
- catalog: VTZL-176
  date: '2020-07-15'
  link: album/98196
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Single Collection + Achikochi / Maaya Sakamoto [Limited Edition]
    ja: シングルコレクション + アチコチ / 坂本真綾
    ja-latn: Single Collection + Achikochi / Maaya Sakamoto [Limited Edition]
  type: game
- catalog: LACA-15847
  date: '2020-11-25'
  link: album/105915
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Live in ToKyo / Tetsuya Kakihara
    ja: Live in ToKyo / 柿原徹也
    ja-latn: Live in ToKyo / Tetsuya Kakihara
  type: works
- catalog: LACA-35847
  date: '2020-11-25'
  link: album/105916
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Live in ToKyo / Tetsuya Kakihara [Limited Edition]
    ja: Live in ToKyo / 柿原徹也
    ja-latn: Live in ToKyo / Tetsuya Kakihara [Limited Edition]
  type: works
- catalog: COCX-41293
  date: '2020-12-09'
  link: album/103901
  reprint: false
  roles:
  - Composer
  titles:
    en: STRIKE WITCHES 501ST JOINT FIGHTER WING Song Collection -Shizuka Hattori-
    ja: ストライクウィッチーズ 第501統合戦闘航空団歌唱集 -服部静夏少尉-
    ja-latn: Strike Witches Dai-501 Tougou Sentou Koukuudan Kashoushuu -Shizuka Hattori-
  type: anime
- catalog: COCX-41463
  date: '2021-07-21'
  link: album/110803
  reprint: false
  roles:
  - Composer
  titles:
    en: World Witches Himeuta Collection Northwest Orussia
    ja: ワールドウィッチーズ 秘め歌コレクション オラーシャ北西部篇
    ja-latn: World Witches Himeuta Collection Northwest Orussia
  type: anime
- catalog: COCX-41803
  date: '2022-07-20'
  link: album/120440
  reprint: false
  roles:
  - Composer
  titles:
    en: Strike Witches Character Song Collection ~Sweet Duet~
    ja: ストライクウィッチーズ キャラクターソング・コレクション ～Sweet Duet～
    ja-latn: Strike Witches Character Song Collection ~Sweet Duet~
  type: anime
- catalog: COKM-44249
  date: '2023-02-28'
  link: album/127062
  reprint: false
  roles:
  - Composer
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION SONG
      COLLECTION Vol.1
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION SONG
      COLLECTION Vol.1
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION
      SONG COLLECTION Vol.1
  type: game
featured_on: []
info:
  Birthdate: '1983'
  Birthplace: Tokyo, Japan
  Credited works:
  - 31 albums in database
  - 2 products in database
  Credits:
  - 26 composer
  - 10 lyricist
  - 5 arranger
  - 4 special thanks
  - 2 music
  Organizations: &id001
  - link: org/3269
    names:
      en: Blue Bird's Nest
      ja: Blue Bird's Nest
  Variations:
  - names:
      en: NATSUMI
link: artist/17310
meta:
  added_date: 2016-02-22T01:03
  edited_date: 2023-03-12T06:48
  fetched_date: 2025-12-07T20:16
  ttl: 86400
  visitors: 2325
name: Natsumi
name_real: 夏海
name_trans: なつみ
notes: No notes available for this artist.
organizations: *id001
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/17310?perpage=99999
websites:
  Reference: []
